"GoogleKitDialogsAcknowledgeAction" = "ตกลง";
"GoogleKitDialogsCancelAction" = "ยกเลิก";
"GoogleKitDialogsTryAgainAction" = "ลองอีกครั้ง";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "การแจ้งเตือน";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "ปิด";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "แตะสองครั้งเพื่อปิดกล่องโต้ตอบ";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "ปิดการแจ้งเตือน";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "แตะสองครั้งเพื่อปิดการแจ้งเตือน";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "ปิดป๊อปอัป";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "แตะสองครั้งเพื่อปิดหน้าต่างป๊อปอัป";
